QGIS Application - Bug report #715
Identify fails for PostGIS layers
2007-05-13 11:14 PM - Gary Sherman

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: Build/Install

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupts data: Copied to github as #: 10774
Description

Attempting to identify a feature results in what appears to be a very long running query against the database. No features are returned.

This problem exists in both 0.8 release branch and HEAD

History

#1 - 2007-05-14 12:15 AM - Marco Hugentobler

Identify works for me with postgis using svn head. What platform/versions are you using? Are there any error messages from the database or in the

console?

Marco

#2 - 2007-07-28 04:11 PM - Gavin Macaulay -

Perhaps there is a timeout happening on the connection to the database?

#3 - 2007-11-04 11:52 PM - Gavin Macaulay -

Does this still happen Gary? | can't reproduce it.

#4 - 2007-11-16 04:51 PM - Gary Sherman
- Resolution set to worksforme
- Status changed from Open to Closed

No longer an issue

#5 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.8.2 deleted
